import Footer from "../components/home/Footer/footer";
import { Outlet } from "react-router";
import SiteNav from "../components/home/navbar/SiteNav";

import styles from "./HomeLayout.module.css";

export default function HomeLayout(){
    return(
        <div className={styles.root}>
            <SiteNav />
            <Outlet />
            <Footer />
        </div>
    )
}